.card-text {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.card-text.open {
    display: block;
}

.stretched-link::after {
    content: none;
}

.copy-container {
    position: absolute;
    right: 24px;
}

.copied-container {
    width: 100%;
    height: 100%;
    position: absolute;
    background: white;
    opacity: 1;
    visibility: hidden;
}

.copied-container.show {
    display: block;
    opacity: 0;
    visibility: visible;
    transition: all 1.4s ease-in;
}

.my-proposal-container .create-proposal-container {
    text-align: center;
}

.my-proposal-container {
    text-align: center;
}

.my-proposal-container textarea {
    max-width: 350px;
    margin: 0 auto;
}

@media screen and (max-width: 420px) {
    .blog-header-logo {
        font-size: 1.8rem;
    }
}
.ad-container {
    background: #f1f1f1;
    min-height: 105px;
    position: relative;
}
.ad-container p {
    color: #888888;
    font-weight: 700;
    font-family: monospace;
    text-transform: uppercase;
    text-align: center;
    padding: 1em 0;
    font-size: .7rem;
    margin: 0;
}
.ad-container img {
    margin: 0 auto;
    display: block;
    cursor: pointer; 
    max-width: 100%;   
}